Anonymous Login
2019-06-26 19:01 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000796v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:39
ReporterKyle Skrinak 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000796: missing graphic: style/web2project/images/icons/priority+0.gif missing from 2.3 code base
DescriptionIn a task view, column "U" may call for an image file "style/web2project/images/icons/priority+0.gif" which is missing from the 2.3 code base.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001903

caseydk (administrator)

Which screens are trying to load the missing image?

~0001909

Kyle Skrinak (reporter)

Any view that has a task table:
"View Project" -> "Tasks"
"Tasks"
"To Do" -> "Tasks"
To replicate, set any task's priority to "high" and then view that task in a tasks table.

~0001968

robertbasic (developer)

Pull request on it's way https://github.com/caseysoftware/web2project/pull/33

~0001999

caseydk (administrator)

Resolved as described by RobertBasic in r1960
+Notes

-Issue History
Date Modified Username Field Change
2011-05-05 03:25 Kyle Skrinak New Issue
2011-05-06 14:15 caseydk Note Added: 0001903
2011-05-06 14:15 caseydk Status new => feedback
2011-05-07 01:23 Kyle Skrinak Note Added: 0001909
2011-05-21 22:20 caseydk Status feedback => assigned
2011-05-21 22:20 caseydk Assigned To => caseydk
2011-05-21 22:21 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-24 21:47 caseydk Assigned To caseydk => robertbasic
2011-05-31 12:55 robertbasic Note Added: 0001968
2011-07-03 17:29 caseydk Note Added: 0001999
2011-07-03 17:29 caseydk Status assigned => resolved
2011-07-03 17:29 caseydk Resolution open => fixed
2011-08-16 23:39 caseydk Status resolved => closed
2011-08-16 23:39 caseydk Fixed in Version => 2.4
+Issue History